## libcolor-palette-perl 0.100002

=== debian/changelog ===
libcolor-palette-perl (0.100002-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.

  [ Ansgar Burchardt ]
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 20 Dec 2011 23:34:46 +0100

libcolor-palette-perl (0.100000-1) unstable; urgency=low

  * Team upload.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Updated Format-Specification link in d/copyright.
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright; refer to "Debian systems"
    instead of "Debian GNU/Linux systems".
  * Use XZ compression for source and binary packages.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 19 Oct 2011 17:01:50 +0200

libcolor-palette-perl (0.091400-1) unstable; urgency=low

  * Initial Release (Closes: #566903)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 01 Feb 2010 23:11:13 -0500
