=== debian/control ===
Source: libcolor-palette-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libgraphics-color-perl, liblist-moreutils-perl,
 libmoosex-types-perl, libmoose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Color-Palette/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcolor-palette-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcolor-palette-perl.git

Package: libcolor-palette-perl
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-types-perl,
 libgraphics-color-perl, liblist-moreutils-perl, libmoose-perl
Description: module to manipulate sets of named colours
 Color::Palette is a framework of Perl modules designed to construct and
 manipulate sets of named colours. This makes it easy to write applications
 that can define and validate the color names as required. Colours can be
 specified using a Graphics::Color object, a CSS-style hex triple (#RRGGBB),
 an arrayref of RGB values, or as the name of another colour that appears in
 the palette.
