=== debian/watch ===
version=3
http://search.cpan.org/dist/Color-Palette/   .*/Color-Palette-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
