=== debian/control ===
Source: libcolor-palette-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libgraphics-color-perl,
                     liblist-moreutils-perl,
                     libmoosex-types-perl,
                     libmoose-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcolor-palette-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcolor-palette-perl.git
Homepage: https://metacpan.org/release/Color-Palette/

Package: libcolor-palette-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoosex-types-perl,
         libgraphics-color-perl,
         liblist-moreutils-perl,
         libmoose-perl
Pre-Depends: dpkg (>= 1.15.6~)
Description: module to manipulate sets of named colours
 Color::Palette is a framework of Perl modules designed to construct and
 manipulate sets of named colours. This makes it easy to write applications
 that can define and validate the color names as required. Colours can be
 specified using a Graphics::Color object, a CSS-style hex triple (#RRGGBB),
 an arrayref of RGB values, or as the name of another colour that appears in
 the palette.
