=== debian/watch ===
version=3
https://metacpan.org/release/Color-Palette/   .*/Color-Palette-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
