=== debian/control ===
Source: libcolor-palette-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgraphics-color-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-palette-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-palette-perl.git
Homepage: https://metacpan.org/release/Color-Palette
Rules-Requires-Root: no

Package: libcolor-palette-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgraphics-color-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libmoosex-types-perl
Description: module to manipulate sets of named colours
 Color::Palette is a framework of Perl modules designed to construct and
 manipulate sets of named colours. This makes it easy to write applications
 that can define and validate the color names as required. Colours can be
 specified using a Graphics::Color object, a CSS-style hex triple (#RRGGBB),
 an arrayref of RGB values, or as the name of another colour that appears in
 the palette.
