=== debian/watch ===
version=4
https://metacpan.org/release/Color-Palette   .*/Color-Palette-v?@ANY_VERSION@@ARCHIVE_EXT@$
